Bug 1270737 - [ja_JP] Need to change the translation of "view options" on reports portal home page
[ja_JP] Need to change the translation of "view options" on reports portal ho...
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: jasperreports-server-pro (Show other bugs)
3.6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yaniv Lavi
Pavel Stehlik
reports
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 05:39 EDT by Bhushan Barve
Modified: 2016-02-10 15:13 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-24 02:36:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ja_JP view_option (120.94 KB, image/png)
2015-10-12 05:39 EDT, Bhushan Barve
no flags Details

  None (edit)
Description Bhushan Barve 2015-10-12 05:39:19 EDT
Description of problem: The translation of "view options" on the home page of reports needs to be corrected according to the LM for ja_JP. Currently it is "ビューオプション" which needs to be changed to "オプションを表示". Please refer attached screenshot.


Version-Release number of selected component (if applicable):
Product version: 6.0.1

build: 20141218_0139

How reproducible:
always

Steps to Reproduce:
1. Launch reports with ja_JP locale
2. On the home page, observe the translation of 'view options'
3.

Actual results:
The translation is incorrect

Expected results:
The translation needs to be changed to "オプションを表示"。

Additional info:
Currently the correct translation is not available in zanata.
Comment 1 Bhushan Barve 2015-10-12 05:39 EDT
Created attachment 1081934 [details]
ja_JP view_option

Note You need to log in before you can comment on or make changes to this bug.